Subject: Reisilaev "Alfa" korraline ülevaatus
From: "M/L \"ALFA\"" <[email-masked]>
To: [email-masked]
Date: Fri, 14 Jun 2024 16:51:01 +0300

Tere!

Seoses sisevete reisilaev "Alfa" (reg. 2P14F01) ülevaatuse lõppemisega 
20.06.2024, sooviksime tellida uue ülevaatuse. Laev asub Tartus, ning 
Teile sobiva aja ja ülevaatuse koha saab kokku leppida kapten Marco 
Floreniga telefonitsi +3725507556.

Seoses laeva "Sisevelaeva reisjateveo tunnistus" kehtivuse lõppemisega 
18.09.2024, "Siseveelaeva ohutu mehitatuse tunnistus" kehtivuse 
lõppemisega 18.09.2024, "Vabapardamärgi tunnistus" kehtivuse lõppemisega 
18.09.2024 ja "Sõidukõlblikkuse tunnistus" kehtivuse lõppemisega 
18.09.2024 sooviksime ka need tellida uued. Kui võimalik, sooviksime 
need dokumendid vahetada laeva ülevaatusel ümber.

Teie vastust ootama jäädes,

Seto Line Reisid OÜ
M/L Alfa